/* You can add global styles to this file, and also import other style files */
@import 'assets/styles/variables.scss';

@font-face {
    font-family: 'Commissioner', sans-serif;
    src: local("Commissioner"), url(./assets/fonts/commisioner/Commissioner-Regular.ttf) format("truetype");
}

@font-face {
  font-family: 'Play', sans-serif;
  src: local("Play"), url(./assets/fonts/play/Play-Regular.ttf) format("truetype");
}

.button-group {
    display: flex;
    justify-content: flex-end;   

    .btn {
        margin-left: 12px;
    }
}

.btn-primary {
    color: $white !important;
}

.btn-secondary {
    border: solid 1px $primary !important;
    background-color: transparent !important;
    color: $primary !important;
}

.btn-tertiary {
    background-color: $secondary !important;
    color: $white !important;
}

/* Importing Bootstrap SCSS file. */
@import '~bootstrap/scss/bootstrap';
